echo "1、同盾列表添加最少选择数量"
echo "2、gradle.properties 添加同盾开关"
echo "3、注释 app module中所有权限"
echo "4、替换引用到的同盾R资源"
echo "5、将BuildConfig配置移动到gradle.properties"
echo "6、依图升级，实现新抽象"
echo "7、添加客户等级"

echo -n "请输入指令编号："
read commod

if (($commod == '1'))
then
    chmod a+x thirdpart_list.py
    ./thirdpart_list.py

elif (($commod == '2'))
then
    chmod a+x update_properties.py
    ./update_properties.py 'td_mode=close'

elif (($commod == '3'))
then
    chmod a+x remove_permission.py
    ./remove_permission.py

elif (($commod == '4'))
then
    chmod a+x remove_td_res.py
    ./remove_td_res.py

elif (($commod == '5'))
then
    chmod a+x move_buildconfig.py
    ./move_buildconfig.py

elif (($commod == '6'))
then
    chmod a+x update_yitu.py
    ./update_yitu.py

elif (($commod == '7'))
then
    echo -n "客户等级："
    read level
    chmod a+x update_properties.py
    ./update_properties.py "level=${level}"

fi